
.v-align-container {

	display: table;

	height: 100%;

	width: 100%;

}

.table-cell-mid {
	display: table-cell;
	vertical-align: middle;
}

.t-cell-center {
	display: table-cell;
	vertical-align: middle;
	text-align: center;

}
.bg-helper {
	
	background: no-repeat center;
	background-size: cover;
}
.button, .btn {
	transition: background-color .25s ease-in-out;
}